header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) High School Musical
  repository: kara.moe
  conditions:
    tagPresence:
      - 3d91b3cf-1935-44a3-ad9a-7b46f038a26e
      - e463d80b-d141-4192-9430-4688afbe3304
      - 26cb36f1-22f2-4419-b5c7-9758f7bfcc10
  actions:
    addTag:
      - tid: 86628d18-ed52-4512-89cc-7900e60acf3a
        type: 18
